<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="OutLookEnhancement" group="Tweaks" checked="True">
    <Tip></Tip>
    <Guid type="p">761d484e-e0f4-4546-a533-0fc4c95a5e29</Guid>
  </Item>
</Items>
